<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="MFSoftPro.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings>
    <add name="MFSoftPro.Properties.Settings.MFDBConnStr" connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\bin\x86\Debug\MrmfDB.mdb;" providerName="System.Data.OleDb" />
  </connectionStrings>
  <appSettings>
    <add key="DQDataBase" value="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\MrmfDB.mdb;Jet OLEDB:Database Password=dq88881995" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
    <add key="发卡" value="0" />
    <add key="充值" value="0" />
    <add key="退卡" value="0" />
    <add key="补卡" value="0" />
    <add key="挂失" value="0" />
    <add key="消费" value="" />
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
  <startup>
    <supportedRuntime version="v2.0.50727" />
  </startup>
  <userSettings>
    <MFSoftPro.Properties.Settings>
      <setting name="CardMoney" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="CardJiCi" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="Email1" serializeAs="String">
        <value />
      </setting>
      <setting name="Email2" serializeAs="String">
        <value />
      </setting>
      <setting name="YYZMEmail1" serializeAs="String">
        <value />
      </setting>
      <setting name="YYZMEmail2" serializeAs="String">
        <value />
      </setting>
      <setting name="DianzhangPhone" serializeAs="String">
        <value />
      </setting>
      <setting name="注册" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="TiCheng" serializeAs="String">
        <value>0</value>
      </setting>
    </MFSoftPro.Properties.Settings>
  </userSettings>
</configuration>